@charset "utf-8";
/* CSS Document */

.none{display:none;}
.left{float:left;}
.right{float:right;}
.clr{clear:both;}
.nomargin{margin:0 !important;}
html, body {
	height: 100%;
}
body{
	font-family: 'proxima-nova', sans-serif;
	padding:0;
	margin:0;
}

.wrapper{
	width: 961px;
	margin: 0 auto;	
}
#wapg #contentarea .wrapper{
    width: 960px;
}

h1{
	color: #1856A4;	
	font-family: 'proxima-nova', sans-serif;
	font-size: 29px; /*28-10-2013 was 24*/
	margin: 0 0 10px 0;
	padding:0;
	font-weight: bold;
}
h2{
	font-size:24px;	
}
h3{
	color: #336699;
	font-size: 17px;
	font-weight: bold;	
}
blockquote{
	background-color:aliceblue; /*#f9fedd;	*/
	padding: 20px;
	color: #665f60;
	font-family: 'proxima-nova',sans-serif;
	font-size: 14px;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
}
blockquote span{
	display: block;
	font-style: normal;
	color: #95917b;	
}
a{
	color: #336699;	
}
a:hover{
	color: #5453cc;
}	
.content-innerp-col2 h1 {margin-top:20px;/*font-weight:normal;*/}

#header{
	position: relative;
	height: 134px;
	/*background: url(../images/template-img/header-bg.gif) 0 0 repeat-x transparent;	*/
	/*background: url(../images/template-img/071613/blue-bg-gradientv2.gif) repeat-x scroll 50% 0 transparent;*/
    background-color:#3b9ed9;
	z-index: 15;
}
.logo{}
.slogan{
	margin: 0 0 0 65px;	
}
#menuarea{
	margin: 1px 0 1px 0;
	background-color: #2dae5c;
	height: 25px;
	position: relative;	
	padding: 1px 0 1px 0;
	z-index: 10;
}
.menuCont{
	background: url(../images/template-img/menu-separator.gif) 116px 0 no-repeat transparent;		
}
.menuCont nav{
	background: url(../images/template-img/menu-separator.gif) 100% 0 no-repeat transparent;		
}
.menuCont ul{
	margin:0 auto;
	padding:0;	
	width: 800px;
}
.menuCont ul li{
	float:left;
	display: block;
	padding:0;
	margin:0;
	list-style-type: none;
	background: url(../images/template-img/menu-separator.gif) 100% 0 no-repeat transparent;	
	position: relative;
}
.menuCont ul li:last-child{
	background: none;
}
.menuCont ul li a{
	font-family: 'proxima-nova', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	display: block;
	height: 25px;
	line-height: 25px;
	text-decoration: none;	
	padding: 0 8px;
}
.menuCont ul li > a:hover, .menuCont ul li.selected > a, .menuCont ul li:hover > a{
	background-color: #1856A4;
}

.menuCont ul li ul{
	position: absolute;	
	top: 31px;
	left: 0px;
	border: 1px solid #2b3b80;
	background-color: #FFF;
	padding: 9px;
	display: none;
	width: 200px !important;
	overflow: hidden;
}
.menuCont ul li .submenu{
	width:	217px;
   	height:100px;
	position:absolute;
	top:0;
	left:0;
	display:none;
 /*   pointer-events:none;*/
}
.menuCont ul li:hover .submenu{
	display:block;
}
.menuCont ul li ul li{
	border-right:none;
	border-bottom: 1px solid #c9cacb;
	width:100%;
	font-size: 13px;
	line-height: 22px;
	text-align: left;
	position: relative;
	float: none;
	display: block;
	background-image: none !important;
	padding: 0;
	
}
.menuCont ul li ul li a{
	color: #939598;
	font-weight: normal;
	font-size: 14px;
	height: auto;
	line-height: 20px;
	text-transform: none;	
	padding: 0;
}
.menuCont ul li ul li a:hover{
	color: #022f47;
	background-color: transparent;	
}

.menuCont ul li ul li ul{
	position: absolute;	
	top: 0px;
	left: 215px;
	border: 1px solid #2b3b80;
	background-color: #FFF;
	padding: 9px;
	display: none;
	width: 200px !important;
}
.menuCont ul li ul li .submenu{
	width:	230px;
	height:100px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#contentarea{
	background: #e2e2e2; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2e2e2 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e2e2e2 0%,#ffffff 100%); 
	background: -o-linear-gradient(top,  #e2e2e2 0%,#ffffff 100%); 
	background: -ms-linear-gradient(top,  #e2e2e2 0%,#ffffff 100%); 
	background: linear-gradient(to bottom,  #e2e2e2 0%,#ffffff 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff',GradientType=0 ); 
	z-index: 8;
	position:relative;
	border-top:5px solid #005EB0;
}
body.IE9 #contentarea{
	filter: none;
}
#contentarea .wrapper{
	position: relative;	
}
.banner-txt{
	left: 568px;
    position: absolute;
    top: 47px;
    width: 345px;	
}
.banner-txt p{
	font-size: 14px;
	color: #000;
	line-height: 20px;	
}
.banner-txt a{
	color: #e95802;
	font-size: 14px;
	display: block;
	background: url(../images/template-img/learn-more-arrow-btn.gif) 100% 50% no-repeat transparent;
	width: 80px;
	text-decoration: none;
}
.container-shadow-left{
	width: 37px;
	height: 446px;
	position: absolute;
	top:0px;
	left: -37px;	
	background: url(../images/template-img/container-shadow-left.png) 0 0 no-repeat transparent;
}
.container-shadow-right{
	width: 37px;
	height: 446px;
	position: absolute;
	top:0px;
	right: -37px;	
	background: url(../images/template-img/container-shadow-right.png) 0 0 no-repeat transparent;
}
.latest-news{
	height: 38px;
	background:url(../images/template-img/banner-bottom-shadow.png) 0 0 no-repeat #FFF;	
}
.last-news-text-container{
	height: 38px !important;
	line-height: 38px;
	font-size: 12px;
	color: #000;
	padding: 0 75px;
    text-align: left;
	/*width: 812px !important;*/
}
.mt-label{
	 color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 38px !important;
    line-height: 38px;
    margin: 0 0 0 73px;
    width: 85px !important;
}
.mt-news{
	width: 730px !important;	
}
.mt-news ul li{
	line-height: 38px;
	font-size: 12px;
	color: #000;
	height: 38px !important;
}
.mt-news ul li a{
	color: #000;	
}
.content-hmp{
	background-color: #eff0eb;	
	padding: 15px 0px;
}
.content-hmp-list-cont{
	margin: 0 auto;
	width: 	771px;	
}
.college-box{
	width: 222px;	
	margin: 0 15px 0 0;
}
.college-box .college-img{
	margin: 0;	
}
.college-box .college-img img{
	border: 5px solid #FFF;	
	min-width:212px;
}
.college-box .college-txt{
	padding: 10px 12px 0;	
}
.college-box h4{
	font-family: 'proxima-nova', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1856A4;
	padding: 0;
	margin: 0 0 7px 0;
}
.college-box p{
	font-family: 'proxima-nova', sans-serif;
	font-size: 12px;	
	color: #262223;
	margin:0 0 10px 0;
	padding: 0;
	line-height: 17px;
}
a.readmore-btn{
	display: block;
	/*text-indent: -99999px;*/
	background: url(../images/template-img/learn-more-btn.gif) 0 0 no-repeat transparent;
	width: 77px;
	height: 27px;	
    font-size: 11px;
    padding: 5px;
    color: #fff;
    
}
.footerarea{
	margin: 15px 0 0;		
}
.sitemaparea{}
.sitemap-bar-btn a{
	color: #FFF;
	background: url(../images/template-img/circle-cross.png) 9px 6px no-repeat #c7c7c7;
	height: 29px;
	width: 926px;	
	font-family: 'proxima-nova', sans-serif;
	font-size: 17px;
	font-weight: bold;
	display: block;
	line-height: 29px;
	text-decoration: none;
	padding: 0 0 0 35px;
}
.sitemap-bar-btn a.active{
	background: url(../images/template-img/circle-minus.png) 9px 6px no-repeat #c7c7c7;
}
.copyright-txt{
	height: 33px;
	line-height: 33px;
	color: #6d6e71;	
	font-family: 'proxima-nova', sans-serif;
	font-size: .90em;
	word-spacing: 3px;
	padding: 10px 0px;
}
.copyright-txt span{
	color: #000;
	font-weight: bold;
}
.quicklinks{
	border-top: 5px solid #1856A4;
	background-color: #032539;
	height: 35px;
}
.quicklinks h5{
	color: #FFF;
	text-transform: uppercase;
	font-family: 'proxima-nova',sans-serif;
    font-size: 17px;
	height: 22px;
    margin: 0;
    padding: 5px 0 0 36px;
	background: url(../images/template-img/071613/quicklinks-arrow.png) 9px 6px no-repeat transparent;
	margin: 3px 0 0;
}
.quicklinks-list{
	margin: 6px 147px 0 0;	
	position: relative;
}
.quicklinks-list ul{
	margin:0;
	padding:0;	
}
.quicklinks-list ul li{
	color: #FFFFFF;
    float: left;
    list-style-position: outside;
    list-style-type: disc;
    margin: 0 0 0 25px;
    padding: 0 0 0 4px;
}
.quicklinks-list ul li:first-child{
	list-style-type: none;	
}
.quicklinks-list ul li a{
	color: #FFF;
	text-decoration: none;	
	font-size: 12px;
	font-family: 'proxima-nova',sans-serif;
}
.bannerContainer{
	position: relative;
	width:961px;
	height: 286px;
	overflow: hidden;	
}
.bannerContainer ul{
	position: absolute;	
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.bannerContainer ul li{
	position: relative;
	width:961px;
	height: 286px;
	float: left;
}
.content-innerp{
	background: url(../images/template-img/banner-bottom-shadow.png) no-repeat scroll 0 0 #FFFFFF;
}
.content-innerp{
	padding: 25px 0 0 0;	
}
.content-innerp-col1{
	width: 230px;	
}
.content-innerp-col2{
	/* was width: 690px;	*/
    width: 675px;
	padding: 0 0 0 36px;
	border-left: 1px solid #cacbcd;
    /*added*/
    text-align:justify;
}
/* added 16-12-2015 */
.content-innerp-col2 h1 {
	text-align:left;
}
/* end added */

.leftcolmenu{}
.leftcolmenu ul{
	margin:0;
	padding:0;	
}
.leftcolmenu ul li{
	list-style-type: none;
	padding: 0 0 3px 15px;	
}
.leftcolmenu ul li a{
	color: #636269;
	text-decoration: none;	
	font-size: 15px;
	font-family: 'proxima-nova',sans-serif;	
}
.leftcolmenu ul li ul {
	margin: 4px 0 0;	
}
.leftcolmenu ul li ul li{
	background: url(../images/template-img/left-menu-submenu-bg.gif) 9px 50% no-repeat transparent;	
	padding: 0 0 2px 20px;
}
.leftcolmenu ul li ul li a{
	color: #608cc8;	
}
.leftcolmenu ul li ul li.selected a, .leftcolmenu ul li ul li a:hover{
	color: #4e71c5;		
}
.content-breadcrumbs{
	color: #665f60;
    font-family: 'proxima-nova',sans-serif;
    font-size: 15px;
    text-decoration: none;	
}
.content-innerp{
	color: #665f60;
    font-family: 'proxima-nova',sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.sitemapcolumn{
	margin: 0 20px 0 0;
    width: 200px;	
}

.sitemapcolumn ul{
	margin:0;
	padding:0;	
}
.sitemapcolumn ul li{
	list-style-type: none;
	padding: 0 0 3px 0px;	
}
.sitemapcolumn ul li a{
	color: #636269;
	text-decoration: none;	
	font-size: 14px;
	font-family: 'proxima-nova',sans-serif;	
}
.sitemapcolumn ul li ul {
	margin: 4px 0 0;	
}
.sitemapcolumn ul li ul li{
	background: url(../images/template-img/left-menu-submenu-bg.gif) 9px 50% no-repeat transparent;	
	padding: 0 0 2px 20px;
}
.sitemapcolumn ul li ul li a{
	color: #608cc8;	
}
.sitemapcolumn ul li ul li.selected a, .sitemapcolumn ul li ul li a:hover{
	color: #4e71c5;		
}
.sitemapcolumn h3{
	color: #1856A4;
	font-size: 14px;
	font-family: 'proxima-nova',sans-serif;
	font-weight: bold;
	margin:25px 0 20px 0;
	padding: 0;	
}
.sitemapContainer{
	padding: 0 0 25px 65px;	
	display: none;
}
#newsSlideShow ul{
	margin: 0;
	padding: 0;	
	width: 50000px;
}
#newsSlideShow ul li{
	list-style-type: none;
	float: left;
}
.mt-news {
    float: left;
    height: 100%;
    overflow: hidden;
}
#newsSlideShow{
	position: relative;
	overflow: hidden;	
}
.mt-hide {
    display: none;
}

ul#bannerSliderStatic li{
 	display: none; 
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .mt-news ul li{font-size: 13px;}
}

/* Fixes */
.menuCont ul li ul li:last-child{
	border-bottom: none;	
}
.menuCont ul li ul li ul, .menuCont ul li ul{
	padding: 1px 9px;	
}
.banner-txt h1{
	font-size: 35px;
    font-weight: bold;	
}
.sitemap-bar-btn a{
	font-size: 13px;	
}
.quicklinks h5{
	font-size: 13px;	
	padding: 6px 0 0 36px;
	font-weight: bold;
}
.sitemapcolumn ul li {
    line-height: 16px;
    padding: 0 0 10px;
}
.sitemapcolumn ul li ul li{
	padding: 0 0 6px 20px;	
}
.sitemapcolumn ul li ul li:last-child{
	padding: 0 0 0px 20px;	
}
.sitemapcolumn ul li ul {
    margin: 8px 0 0;
}
.quicklinks-list ul li a {
    color: #B1BBC2;
}
li.listhasSubmenu > a {
    background: url(/images/template-img/hasmenu-bg.gif) no-repeat scroll 100% 50% transparent !important;
}



/* 07-04-2013 */

#header .wrapper{
	position: relative;	
}
.header-menu{
	bottom: 13px;
    position: absolute;
    right: 0;
}
.header-menu ul{
	margin:0;
	padding:0;	
}
.header-menu ul li{
	float: left;
	padding:0 0 0 8px;
	margin: 0 0 0 8px;
	border-left: 1px solid #1856A4;
	height: 10px;
	line-height: 8px;	
	list-style-type: none;
}
.header-menu ul li:first-child{
	border: none;	
}
.header-menu ul li a{
	color: #1856A4;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.header-menu ul li a:hover{
	border-bottom: 1px solid #1856A4;
	text-decoration: none;
}
.mt-label{
	margin: 0 0 0 78px;	
}
.mt-news {
    width: 719px !important;
}
.content-hmp-list-cont{
	width: 782px;	
}
.college-box {
    margin: 0 18px 0 0;
}
#bottomlinks{
	/*background: url(/images/template-img/071613/footer-bgv2.png) 0 0 repeat-x transparent;*/
    background: url(/images/template-img/montgrove/footer-bgv2.png) 0 0 repeat-x transparent;
	height: 57px;
	position: relative;
}
.copyright-txt {
	height: 22px;
    line-height: 30px;	
}
.quicklinks{
	background-color: transparent;
	border: none;
	padding: 16px 0 0;	
}
ul.bottomlinkul{
	margin:0;
	padding:0;	
}
ul.bottomlinkul li{
	border-left: 1px solid #FFFFFF;
    float: left;
    height: 25px;
    line-height: 29px;
    list-style-type: none;
    margin: 0 0 0 29px;
    padding: 3px 0 0 29px;
}
ul.bottomlinkul li:first-child{
	/*border: none;	*/
	margin: 0;
    /*padding: 0;*/
}
ul.bottomlinkul li:last-child{
   /*was 16-12-2015 padding: 3px 12px 0 29px;*/
}
ul.bottomlinkul li img{
	opacity: 0.3;	
}
ul.bottomlinkul li:hover img{
	opacity: 1;	
}
.quicklinks h5{
	margin: 6px 0 0;
    padding: 8px 0 0 36px;
}

#outerWrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -57px; /* the bottom margin is the negative value of the footer's height */	
}
#bottomlinks, .push {
	height: 57px; /* .push must be the same height as .footer */
}
#bannerSlider .banner-txt, #bannerSliderStatic .banner-txt{
	display:none;
}
.menuCont ul li ul li a{
	z-index: 10;
	position: relative;	
}
.menuCont ul li ul li .submenu{
	z-index: 5;
}
.menuCont ul{
	width: 844px;	
	float: right;
}
.menuCont ul li a{
	padding: 0 9px;	
}
.content-hmp-list-cont {
    width: 928px;
}
.college-box {
    margin: 0 18px 0 0;
}
#bottomlinks{
	 bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
}
.copyright-txt{
	font-size: 13px;
    letter-spacing: 0;
    word-spacing: .169em;
}
.leftcolmenu ul li{
	padding: 0;
	margin: 0 0 5px 0;	
}
.leftcolmenu ul li ul{
	display: none;	
}
.leftcolmenu ul li.selected > ul{
	/*display: block;	*/
}
.leftcolmenu ul li > a{
	display:block;
	background-color: #c1c9d5;	
	padding: 4px 0 4px 15px;
	color: #fff;
}
.leftcolmenu ul li > a:hover, .leftcolmenu ul li.selected > a{
	background-color: #3b9ed9;	
}
.leftcolmenu ul li ul li{
	background: none;	
	padding: 0 0 2px 14px;
}
.leftcolmenu ul li ul li a{
	background: url(/images/template-img/accordion-sub-menu.gif) 0 6px no-repeat #fff;
	list-style-type: none !important;
	color: #005EB0;
	margin: 0;
    padding: 0 0 0 14px;
}
.leftcolmenu ul li ul li a:hover, .leftcolmenu ul li ul li.selected a{
	background: url(/images/template-img/accordion-sub-menu.gif) 0 6px no-repeat #fff;
    color: #4E71C5;
}
.content-innerp-col2{
	border: none;	
}
.content-breadcrumbs{
	height: 31px;
	background: url(/images/template-img/breadcrumbs-bg.gif) 0 0 repeat-x transparent;
	width: 100%;
	border-radius : 5px;
	-moz-border-radius 	5px;
	border: 1px solid #dddddd;
	visibility: hidden;
}
.content-breadcrumbs a{
	font-size: 11px;
	color: #000;
	display: inline-block;
	height: 31px;
	line-height: 31px;	
	padding: 0 21px 0 17px;
	background: url(/images/template-img/breadcrumbs-separator.png) 100% 0 no-repeat transparent;
}
.sitemapContainer{
	padding: 0 0 25px 12px;	
	margin: 20px 0 0;
}
.sitemapContainer{
	background: url(/images/template-img/sitemap-bg-border.png)	 0 0 repeat-y transparent;
}
.sitemapcolumn {
    margin: 0 35px 0 0;
    width: 198px;
}
.sitemapcolumn.nomargin{
	margin: 0 0 0 25px !important;	
}
.sitemapcolumn h3 {
	margin: 0 0 20px;	
}
.copyright-txt span{
	display: inline-block;
    padding: 0 6px 0 0;
}
.copyright-txt strong{
	display: inline-block;
    padding: 0 7px;
}
.menuCont ul li ul li.selected > a, .menuCont ul li ul li ul li.selected > a{
	background-color: transparent;	
	color: #1856A4;
}
.menuCont ul li ul{
	width: 215px !important;	
}
.menuCont ul li ul li .submenu{
	width: 250px;	
}
.menuCont ul li ul li ul{
	left: 237px;	
}
.menuCont ul li ul{
	padding: 4px 14px;
	border: 2px solid #005EB0;	
}
.menuCont ul li li ul{
	padding: 2px 10px !important;
	border: 2px solid #005EB0 !important;
}
.menuCont ul li ul li a{
	line-height: 22px;	
}

.logo-img{
	left: 15px;
    position: absolute;
    top: 10px;
}
.logo-txt{
	left: 130px;
    position: absolute;
    top: 45px;
}
.logo{position:relative;}
.slogan {
    margin: 0 0 0 276px;
}
.header-menu{
	bottom: 8px;
    position: absolute;
    right: 11px;
}
.pared-logo{
	position: absolute;
    right: -134px;
    top: -4px;	
}
.content-innerp{
	min-height: 550px;	
}
.banner{display:none;}
.content-breadcrumbs{
	/* was width: 98%;	*/
}
.menuCont ul li > .submenu{
	top: 21px;	
}
.menuCont ul li ul{
	top: 11px;	
}
.menuCont ul li ul li ul li ul{
	left: 217px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.copyright-txt span{
		display: inline-block;
		padding: 0 0px 0 0;
	}
	.copyright-txt strong{
		display: inline-block;
		padding: 0 0px;
	}
	.menuCont ul li a {
		padding: 0 6px;
	}
    .menuCont ul li a:first-of-type {
		padding: 0 5px;
	}
	.menuCont ul {
		width: 842px;
	}
	.menuCont {
		background: url(../images/template-img/menu-separator.gif) 123px 0 no-repeat transparent;
	}
}

.content-breadcrumbs span.this_crumb {
font-size: 11px;
color: #000;
display: inline-block;
height: 31px;
line-height: 31px;
padding: 0 21px 0 17px;
background: url(/images/template-img/breadcrumbs-separator.png) 100% 0 no-repeat transparent;
}

.leftcolmenu div ul{display:none;}
.leftcolmenu{
	display: block;
    min-height: 100px;
    width: 230px;
}
.blog_template .leftcolmenu div ul{display: block !important;}
.ltc-head{
	background-color: #3b9ed9;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 5px 5px 5px 15px;    
}
.sech{
   	margin:25px 0 5px 0; 
}
.blogh_col1{
	width: 130px;	
	font-size: 30px;
	color: #1856A4;	
	font-weight: bold;
	text-transform: uppercase;
	 padding: 7px 0 0;
}
.blogh_col1 span{
	background-color: #1856A4;
    border: 1px solid #003996;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blogh_col2{
	width: 545px;	
}
.blogh_col2 h2{
	margin: 0px;	
}
.blogh_col2 h2 a{
	color: #1856A4;		
	position:relative;
	top:12px;
}
.blogh_col2 p{
	margin: 4px 0 0 0;
	color: #000;
	font-weight: bold;	
}
.blog-post .post-body {
      border-bottom: 4px dotted #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin: 10px 0 0;
    padding: 0 0 10px;
}
.blog-post{
	margin: 0 0 30px 0;
}	

.header-menu {
/*background: url(/images/padlock.png) 3px 0 no-repeat transparent;*/
padding: 3px 0 0;
}

/*spliced - Montgrove*/

.slogan.left {width:685px;height:130px;}
.slogan.left h2 {position: absolute;right: 10px;top: 58px;font-size: 21px;color:#fff;font-family:'Times New Roman';}